CVE-2021-39218

Out-of-bounds Read in pypi/wasmtime

Identifier

CVE-2021-39218

Package Slug

pypi/wasmtime

Vulnerability

Out-of-bounds Read

Description

Wasmtime is an open source runtime for WebAssembly & WASI.We have reason to believe that the effective impact of this bug is relatively small because usage of externref is currently quite rare.

Affected Versions

All versions starting from 0.26.0 before 0.30.0

Solution

Upgrade to version 0.30.0 or above.

Last Modified

2021-10-10

source